Page MenuHomePhabricator

Require PayPal account for EC donations
Closed, ResolvedPublic1 Story Points

Description

We should send SOLUTIONTYPE='Mark' with all the SetExpressCheckout calls

Event Timeline

Ejegg created this task.Mar 1 2018, 9:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 1 2018, 9:24 PM

Change 415692 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[mediawiki/extensions/DonationInterface@master] Send SOLUTIONTYPE=Mark with SetExpressCheckout calls

https://gerrit.wikimedia.org/r/415692

Ejegg claimed this task.Mar 5 2018, 6:04 PM
Ejegg triaged this task as Normal priority.
Ejegg moved this task from Triage to Completed in Q3 2017-18 on the Fundraising-Backlog board.
Ejegg set the point value for this task to 1.

Change 415692 merged by jenkins-bot:
[mediawiki/extensions/DonationInterface@master] Send SOLUTIONTYPE=Mark with SetExpressCheckout calls

https://gerrit.wikimedia.org/r/415692

Ejegg closed this task as Resolved.Mar 13 2018, 7:13 PM
Ejegg added a subscriber: Ppena.

@Ppena this is up in production, we should be blocking non-accountholders